Tendances :iOS 11iPhone 8Apple WatchSamsung Galaxy S8Comparateur Smartphone
Vous êtes ici : KultureGeek Internet Internet Explorer : une faille découverte sur d’anciennes versions

Internet Explorer : une faille découverte sur d’anciennes versions

Si vous utilisez encore d’anciennes versions d’Internet Explorer, plus précisément les versions 6, 7 et 8, vous devriez vite mettre à jour votre navigateur si vous en avez la possibilité : une faille 0-day (pas encore corrigée) a en effet été découverte et peut s’avérer très dangereuse pour vos données.

Internet

Il suffit en effet de visiter une page piégée pour que vous soyez touché. Toutefois, les versions 9 et 10 d’Internet Explorer ne sont pas affectées et sont donc sûres. Mais si vous êtes sous Windows XP par exemple, vous n’avez accès à aucun des deux navigateurs ! Selon certains experts, les attaques remontent au début du mois de Décembre, et des hackers chinois seraient responsables.

Microsoft, qui a confirmé l’existence de la vulnérabilité, essaye toutefois de se montrer rassurant : un premier correctif est en effet en cours de déploiement pour protéger les utilisateurs concernés, en attendant une mise à jour plus profonde sur laquelle la firme est en train de travailler.

 



Signaler une erreur dans le texte

Intéressant ? Partagez la news !

Laisser un commentaire





Quelques règles à respecter :
1. Restez dans le sujet de l'article
2. Respectez les autres lecteurs: pas de messages agressifs, vulgaires, haineux,…
3. Relisez-vous avant de soumettre un commentaire : pas de langage SMS, et vérifiez l'orthographe avant de valider (les navigateurs soulignent les fautes).
4. En cas d'erreur, faute d'orthographe, et/ou omission dans l'article , merci de nous contacter via la page Contact.

Nous nous réservons le droit de supprimer les commentaires qui ne respectent pas ces règles

Partenaires : iPhone - Culture Geek - iAddict

© 2012-2017 i2CMedia Ltd. | A propos |